#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
hi:
  js:
    ajax:
      hide: "छुपाएँ"
      loading: "Loading…"
      updating: "Updating…"
    attachments:
      delete: "Delete attachment"
      delete_confirmation: |
        Are you sure you want to delete this file? This action is not reversible.
      draggable_hint: |
        Drag on editor field to inline image or reference attachment. Closed editor fields will be opened while you keep dragging.
      quarantined_hint: "The file is quarantined, as a virus was found. It is not available for download."
    autocomplete_ng_select:
      add_tag: "Add item"
      clear_all: "Clear all"
      loading: "Loading..."
      not_found: "No items found"
      type_to_search: "Type to search"
    autocomplete_select:
      placeholder:
        multi: 'Add "%{name}"'
        single: 'Select "%{name}"'
      remove: "Remove %{name}"
      active: "Active %{label} %{name}"
    backup:
      attachments_disabled: Attachments may not be included since they exceed the maximum overall size allowed. You can change this via the configuration (requires a server restart).
      info: >
        You can trigger a backup here. The process can take some time depending on the amount of data (especially attachments) you have. You will receive an email once it's ready.
      note: >
        A new backup will override any previous one. Only a limited number of backups per day can be requested.
      last_backup: Last backup
      last_backup_from: Last backup from
      title: Backup Nepenthes
      options: विकल्प
      include_attachments: Include attachments
      download_backup: Download backup
      request_backup: Request backup
    close_popup_title: "पॉपअप बंद करें"
    close_filter_title: "Close filter"
    close_form_title: "Close form"
    button_add_watcher: "द्रष्टा जोड़ें"
    button_add: "जोड़ें"
    button_back: "वापस जाएँ"
    button_back_to_list_view: "Back to list view"
    button_cancel: "निरस्त करें"
    button_close: "बंद करें"
    button_change_project: "Change project"
    button_check_all: "Check all"
    button_configure-form: "Configure form"
    button_confirm: "Confirm"
    button_continue: "Continue"
    button_copy: "प्रतिलिपि बनाएँ"
    button_copy_to_clipboard: "Copy to clipboard"
    button_copy_link_to_clipboard: "Copy link to clipboard"
    button_copy_to_other_project: "Copy to other project"
    button_custom-fields: "Custom fields"
    button_delete: "मिटाएँ"
    button_delete_watcher: "द्रष्टा हटाएँ"
    button_details_view: "विवरणीय दृश्य"
    button_duplicate: "प्रतिलिपि"
    button_edit: "संपादित करें"
    button_filter: "Filter"
    button_collapse_all: "सभी को समेटें"
    button_expand_all: "सभी विस्तृत करें"
    button_advanced_filter: "Advanced filter"
    button_list_view: "सूचीबद्ध दृश्य"
    button_show_view: "Fullscreen view"
    button_log_time: "लॉग समय"
    button_more: "More"
    button_open_details: "विवरण दृश्य खोलें"
    button_close_details: "Close details view"
    button_open_fullscreen: "Open fullscreen view"
    button_show_cards: "Show card view"
    button_show_list: "Show list view"
    button_show_table: "Show table view"
    button_show_gantt: "Show Gantt view"
    button_show_fullscreen: "Show fullscreen view"
    button_more_actions: "More actions"
    button_quote: "उद्धरण"
    button_save: "सहेजें"
    button_settings: "Settings"
    button_uncheck_all: "सभी अचयनित करें"
    button_update: "अद्यतन करें"
    button_export-pdf: "Download PDF"
    button_export-atom: "Download Atom"
    button_create: "रचना करें"
    card:
      add_new: "Add new card"
      highlighting:
        inline: "Highlight inline:"
        entire_card_by: "Entire card by"
      remove_from_list: "Remove card from list"
    caption_rate_history: "Rate history"
    clipboard:
      browser_error: "Your browser doesn't support copying to clipboard. Please copy it manually: %{content}"
      copied_successful: "Successfully copied to clipboard!"
    chart:
      type: "Chart type"
      axis_criteria: "Axis criteria"
      modal_title: "Work package graph configuration"
      types:
        line: "Line"
        horizontal_bar: "Horizontal bar"
        bar: "Bar"
        pie: "Pie"
        doughnut: "Doughnut"
        radar: "Radar"
        polar_area: "Polar area"
      tabs:
        graph_settings: "सामान्य"
        dataset: "Dataset %{number}"
      errors:
        could_not_load: "The data to display the graph could not be loaded. The necessary permissions may be lacking."
    description_available_columns: "Available Columns"
    description_current_position: "You are here: "
    description_select_work_package: "Select work package #%{id}"
    description_subwork_package: "Child of work package #%{id}"
    editor:
      preview: "Toggle preview mode"
      source_code: "Markdown स्रोत मोड टॉगल करें"
      error_saving_failed: "दस्तावेज़ को सहेजना निम्न त्रुटि के साथ विफल हुआ: %{error}"
      ckeditor_error: "An error occurred within CKEditor"
      mode:
        manual: "Markdown स्रोत पर स्विच करें"
        wysiwyg: "WYSIWYG संपादक पर जाएं"
      macro:
        error: "Cannot expand macro: %{message}"
        attribute_reference:
          macro_help_tooltip: "This text segment is being dynamically rendered by a macro."
          not_found: "Requested resource could not be found"
          invalid_attribute: "The selected attribute '%{name}' does not exist."
        child_pages:
          button: "Links to child pages"
          include_parent: "Include parent"
          text: "[Placeholder] Links to child pages of"
          page: "विकी पृष्ठ"
          this_page: "यह पृष्ठ"
          hint: |
            Leave this field empty to list all child pages of the current page. If you want to reference a different page, provide its title or slug.
        code_block:
          button: "कोड स्निपेट संमिलित करें"
          title: "कोड स्निपेट संमिलित करें/"
          language: "स्वरूपण भाषा"
          language_hint: "वह स्वरूपण भाषा दर्ज करें जिसका उपयोग हाइलाइटिंग (यदि समर्थित हो) के लिए किया जाएगा."
        dropdown:
          macros: "मैक्रो"
          chose_macro: "Choose macro"
        toc: "विषय सूची"
        toolbar_help: "Click to select widget and show the toolbar. Double-click to edit widget"
        wiki_page_include:
          button: "Include content of another wiki page"
          text: "[Placeholder] Included wiki page of"
          page: "विकी पृष्ठ"
          not_set: "(Page not yet set)"
          hint: |
            Include the content of another wiki page by specifying its title or slug.
            You can include the wiki page of another project by separating them with a colon like the following example.
        work_package_button:
          button: "Insert create work package button"
          type: "Work package type"
          button_style: "Use button style"
          button_style_hint: "Optional: Check to make macro appear as a button, not as a link."
          without_type: "Create work package"
          with_type: "Create work package (Type: %{typename})"
        embedded_table:
          button: "Embed work package table"
          text: "[Placeholder] Embedded work package table"
        embedded_calendar:
          text: "[Placeholder] Embedded calendar"
    admin:
      type_form:
        custom_field: "रुचि के अनुसार फिल्ड"
        inactive: "Inactive"
        drag_to_activate: "उंहें सक्रिय करने के लिए यहां से फ़ील्ड्स खींचें"
        add_group: "विशेषता समूह जोड़ें"
        add_table: "Add table of related work packages"
        edit_query: "Edit query"
        new_group: "नया समूह"
        reset_to_defaults: "Reset to defaults"
      working_days:
        calendar:
          empty_state_header: "Non-working days"
          empty_state_description: 'No specific non-working days are defined for this year. Click on "+ Non-working day" below to add a date.'
          new_date: "(new)"
        add_non_working_day: "Non-working day"
        already_added_error: "A non-working day for this date exists already. There can only be one non-working day created for each unique date."
        change_button: "Save and reschedule"
        change_title: "Change working days"
        removed_title: "You will remove the following days from the non-working days list:"
        change_description: "Changing which days of the week are considered working days or non-working days can affect the start and finish days of all work packages in all projects in this instance."
        warning: >
          The changes might take some time to take effect. You will be notified when all relevant work packages have been updated.
          Are you sure you want to continue?
    custom_actions:
      date:
        specific: "पर"
        current_date: "वर्तमान दिनांक"
    error:
      internal: "An internal error has occurred."
      cannot_save_changes_with_message: "Cannot save your changes due to the following error: %{error}"
      query_saving: "The view could not be saved."
      embedded_table_loading: "The embedded view could not be loaded: %{message}"
    enumeration_activities: "Activities (time tracking)"
    enumeration_doc_categories: "Document categories"
    enumeration_work_package_priorities: "Work package priorities"
    filter:
      more_values_not_shown: "There are %{total} more results, search to filter results."
      description:
        text_open_filter: "Open this filter with 'ALT' and arrow keys."
        text_close_filter: "To select an entry leave the focus for example by pressing enter. To leave without filter select the first (empty) entry."
      noneElement: "(none)"
      time_zone_converted:
        two_values: "%{from} - %{to} in your local time."
        only_start: "From %{from} in your local time."
        only_end: "Till %{to} in your local time."
      value_spacer: "-"
      sorting:
        criteria:
          one: "First sorting criteria"
          two: "Second sorting criteria"
          three: "Third sorting criteria"
    gantt_chart:
      label: "गैंट चार्ट"
      quarter_label: "Q%{quarter_number}"
      labels:
        title: "Label configuration"
        bar: "Bar labels"
        left: "बाएँ"
        right: "दाएँ"
        farRight: "Far right"
        description: >
          Select the attributes you want to be shown in the respective positions of the Gantt chart at all times. Note that when hovering over an element, its date labels will be shown instead of these attributes.
      button_activate: "गैन्ट चार्ट दिखाएं"
      button_deactivate: "गैन्ट चार्ट छुपाएं"
      filter:
        noneSelection: "(none)"
      selection_mode:
        notification: "Click on any highlighted work package to create the relation. Press escape to cancel."
      zoom:
        in: "Zoom in"
        out: "Zoom out"
        auto: "Auto zoom"
        days: "Days"
        weeks: "Weeks"
        months: "Months"
        quarters: "Quarters"
        years: "Years"
        description: >
          Select the initial zoom level that should be shown when autozoom is not available.
    general_text_no: "no"
    general_text_yes: "yes"
    general_text_No: "No"
    general_text_Yes: "Yes"
    hal:
      error:
        update_conflict_refresh: "Click here to refresh the resource and update to the newest version."
        edit_prohibited: "Editing %{attribute} is blocked for this resource. Either this attribute is derived from relations (e.g, children) or otherwise not configurable."
        format:
          date: "%{attribute} is no valid date - YYYY-MM-DD expected."
        general: "An error has occurred."
    homescreen:
      blocks:
        new_features:
          text_new_features: "Read about new features and product updates."
          learn_about: "Learn more about the new features"
          #Include the version to invalidate outdated translations in other locales.
          #Otherwise, e.g. chinese might still have the translations for 10.0 in the 12.0 release.
          "14_0":
            standard:
              learn_about_link: https://nepenthes.nirvati.org/blog/nepenthes-0-1-0.html
              new_features_html: >
                The release contains various new features and improvements: <br> <ul class="%{list_styling_class}"> <li>Implement progress reporting across work package hierarchies.</li> <li>Manage project attributes in a structured way on the project overview page.</li> <li>Streamlined view of custom fields in project list and project overview.</li> <li>Unified page headers with the sleek Primer design.</li> <li>Enhance meetings with new features like attachment uploads, responsible, and meeting history.</li> <li>Automatic alerts for unhealthy file storages, and gain control with toggle options.</li> <li>Copy automatically managed project folder for OneDrive/SharePoint when copying projects.</li> <li>Ask admins to remove shares on work packages when revoking a project membership.</li> <li>Enhance planning with 4 and 8-week display modes in the team planner.</li> </ul>
    ical_sharing_modal:
      title: "Subscribe to calendar"
      inital_setup_error_message: "An error occured while fetching data."
      description: "You can use the URL (iCalendar) to subscribe to this calendar in an external client and view up-to-date work package information from there."
      warning: "Please don't share this URL with other users. Anyone with this link will be able to view work package details without an account or password."
      token_name_label: "Where will you be using this?"
      token_name_placeholder: 'Type a name, e.g. "Phone"'
      token_name_description_text: 'If you subscribe to this calendar from multiple devices, this name will help you distinguish between them in your <a href="my/access_token", target="_blank">access tokens</a> list.'
      copy_url_label: "Copy URL"
      ical_generation_error_text: "An error occured while generating the calendar URL."
      success_message: 'The URL "%{name}" was successfully copied to your clipboard. Paste it in your calendar client to complete the subscription.'
    label_activate: "Activate"
    label_assignee: "अनुदिष्ट"
    label_add_column_after: "Add column after"
    label_add_column_before: "Add column before"
    label_add_columns: "Add columns"
    label_add_comment: "टिप्पणी लिखें"
    label_add_comment_title: "Comment and type @ to notify other people"
    label_add_row_after: "Add row after"
    label_add_row_before: "Add row before"
    label_add_selected_columns: "Add selected columns"
    label_added_by: "द्वारा जोड़ा गया"
    label_added_time_by: 'Added by <a href="%{authorLink}">%{author}</a> at %{age}'
    label_ago: "दिन पहले"
    label_all: "सभी"
    label_all_uppercase: "All"
    label_all_work_packages: "समस्त कार्य पैकेज"
    label_and: "and"
    label_ascending: "आरोही"
    label_author: "Author: %{user}"
    label_avatar: "अवतार"
    label_between: "between"
    label_board: "Board"
    label_board_locked: "अवरोधित"
    label_board_plural: "Boards"
    label_board_sticky: "चिपचिपा"
    label_change: "बदलें"
    label_create: "रचना करें"
    label_create_work_package: "Create new work package"
    label_created_by: "Created by"
    label_date: "तिथि"
    label_date_with_format: "Enter the %{date_attribute} using the following format: %{format}"
    label_deactivate: "निष्क्रिय करें"
    label_descending: "Descending"
    label_description: "Description"
    label_details: "Details"
    label_display: "Display"
    label_cancel_comment: "Cancel comment"
    label_closed_work_packages: "बंद"
    label_collapse: "संक्षिप्त करें"
    label_collapsed: "संक्षिप्त"
    label_collapse_all: "सभी को समेटें"
    label_comment: "टिप्पणी"
    label_committed_at: "%{committed_revision_link} at %{date}"
    label_committed_link: "committed revision %{revision_identifier}"
    label_contains: "contains"
    label_created_on: "created on"
    label_edit_comment: "Edit this comment"
    label_edit_status: "Edit the status of the work package"
    label_email: "ईमेल"
    label_equals: "is"
    label_expand: "विस्तृत करें"
    label_expanded: "विस्तारित"
    label_expand_all: "सभी विस्तृत करें"
    label_expand_project_menu: "Expand project menu"
    label_export: "निर्यात"
    label_export_preparing: "The export is being prepared and will be downloaded shortly."
    label_favored: "Favored"
    label_filename: "फ़ाइल"
    label_filesize: "आकार"
    label_general: "सामान्य"
    label_global_roles: "Global roles"
    label_greater_or_equal: ">="
    label_group: "समूह"
    label_group_by: "द्वारा समूहीकृत"
    label_group_plural: "समूह"
    label_hide_attributes: "Show less"
    label_hide_column: "स्तंभ छुपाएं"
    label_hide_project_menu: "Collapse project menu"
    label_in: "में"
    label_in_less_than: "से भी कम समय में"
    label_in_more_than: "से अधिक में"
    label_incoming_emails: "आने वाली ईमेल"
    label_information_plural: "जानकारी"
    label_invalid: "Invalid"
    label_import: "Import"
    label_latest_activity: "Latest activity"
    label_last_updated_on: "अंतिम अद्यतन"
    label_learn_more_link: "Learn more"
    label_less_or_equal: "<="
    label_less_than_ago: "less than days ago"
    label_loading: "Loading..."
    label_mail_notification: "ईमेल की सूचनाएँ"
    label_manage_columns: "Manage and reorder columns"
    label_me: "me"
    label_meeting_agenda: "Agenda"
    label_meeting_minutes: "Minutes"
    label_menu_collapse: "संक्षिप्त करें"
    label_menu_expand: "विस्तृत करें"
    label_more_than_ago: "more than days ago"
    label_next: "Next"
    label_no_color: "कोई रंग नहीं"
    label_no_data: "प्रदर्शित करने के लिए कोई डेटा नहीं"
    label_no_due_date: "no finish date"
    label_no_start_date: "कोई प्रारंभ दिनांक नहीं"
    label_no_date: "no date"
    label_no_value: "No value"
    label_none: "कुछ नहीं"
    label_not_contains: "शामिल नहीं है"
    label_not_equals: "नहीं है"
    label_on: "पर"
    label_open_menu: "मेनू खोलें"
    label_open_context_menu: "Open context menu"
    label_open_work_packages: "खोलें"
    label_password: "पासवर्ड"
    label_previous: "पिछला"
    label_per_page: "प्रति पृष्ठ"
    label_please_wait: "Please wait"
    label_project: "परियोजना"
    label_project_list: "Project lists"
    label_project_plural: "Projects"
    label_visibility_settings: "दृश्यता settings"
    label_quote_comment: "Quote this comment"
    label_recent: "Recent"
    label_reset: "रीसेट करें"
    label_remove: "Remove"
    label_remove_column: "Remove column"
    label_remove_columns: "Remove selected columns"
    label_remove_row: "Remove row"
    label_report: "Report"
    label_repository_plural: "Repositories"
    label_save_as: "के रूप में सहेजें..."
    label_search_columns: "Search a column"
    label_select_project: "Select a project"
    label_select_watcher: "एक द्रष्टा का चयन करें.."
    label_selected_filter_list: "चयनित फ़िल्टर्स"
    label_show_attributes: "Show all attributes"
    label_show_in_menu: "Show view in menu"
    label_sort_by: "Sort by"
    label_sorted_by: "द्वारा क्रमबद्ध"
    label_sort_higher: "Move up"
    label_sort_lower: "Move down"
    label_sorting: "छँटाई"
    label_spent_time: "समय बिताया"
    label_star_query: "Favored"
    label_press_enter_to_save: "Press enter to save."
    label_public_query: "सार्वजनिक"
    label_sum: "Sum"
    label_sum_for: "के लिए योग"
    label_total_sum: "Total sum"
    label_subject: "विषय"
    label_this_week: "इस सप्ताह"
    label_today: "Today"
    label_time_entry_plural: "समय बिताया"
    label_up: "Up"
    label_user_plural: "Users"
    label_activity_show_only_comments: "Show activities with comments only"
    label_activity_show_all: "समस्त गतिविधयाँ दिखाएँ"
    label_total_progress: "%{percent}% कुल प्रगति"
    label_total_amount: "Total: %{amount}"
    label_updated_on: "updated on"
    label_value_derived_from_children: "(value derived from children)"
    label_children_derived_duration: "Work package's children derived duration"
    label_warning: "Warning"
    label_work_package: "कार्य पैकेज"
    label_work_package_parent: "Parent work package"
    label_work_package_plural: "कार्य पैकेज"
    label_watch: "देखें"
    label_watch_work_package: "कार्य पैकेज तांकें"
    label_watcher_added_successfully: "द्रष्टा सफलतापूर्वक जोड़ा!"
    label_watcher_deleted_successfully: "द्रष्टा सफलतापूर्वक हटा दिया गया"
    label_work_package_details_you_are_here: "You are on the %{tab} tab for %{type} %{subject}."
    label_work_package_context_menu: "Work package context menu"
    label_unwatch: "अनवॉच"
    label_unwatch_work_package: "कार्य पैकेज तांकना समाप्त"
    label_uploaded_by: "द्वारा अपलोड"
    label_default_queries: "Default"
    label_starred_queries: "Favorite"
    label_global_queries: "सार्वजनिक"
    label_custom_queries: "Private"
    label_columns: "स्तंभ"
    label_attachments: Attachments
    label_drop_files: "Drop files here to attach files."
    label_drop_or_click_files: "Drop files here or click to attach files."
    label_drop_folders_hint: You cannot upload folders as an attachment. Please select single files.
    label_add_attachments: "Attach files"
    label_formattable_attachment_hint: "Attach and link files by dropping on this field, or pasting from the clipboard."
    label_remove_file: "Delete %{fileName}"
    label_remove_watcher: "Remove watcher %{name}"
    label_remove_all_files: Delete all files
    label_add_description: "Add a description for %{file}"
    label_upload_notification: "Uploading files..."
    label_work_package_upload_notification: "Uploading files for Work package #%{id}: %{subject}"
    label_wp_id_added_by: "#%{id} added by %{author}"
    label_files_to_upload: "These files will be uploaded:"
    label_rejected_files: "These files cannot be uploaded:"
    label_rejected_files_reason: "These files cannot be uploaded as their size is greater than %{maximumFilesize}"
    label_wait: "Please wait for configuration..."
    label_upload_counter: "%{done} of %{count} files finished"
    label_validation_error: "The work package could not be saved due to the following errors:"
    label_version_plural: "संस्करण"
    label_view_has_changed: "This view has unsaved changes. Click to save them."
    help_texts:
      show_modal: "Show attribute help text entry"
    onboarding:
      buttons:
        skip: "Skip"
        next: "Next"
        got_it: "समझ गया"
      steps:
        help_menu: "The Help (?) menu provides <b>additional help resources</b>. Here you can find a user guide, helpful how-to videos and more. <br> Enjoy your work with Nepenthes!"
        members: "Invite new <b>members</b> to join your project."
        quick_add_button: "Click on the plus (+) icon in the header navigation to <b>create a new project</b> or to <b>invite coworkers</b>."
        sidebar_arrow: "Use the return arrow in the top left corner to return to the project’s <b>main menu</b>."
        welcome: "Take a three minutes introduction tour to learn the most <b>important features</b>. <br> We recommend completing the steps until the end. You can restart the tour any time."
        wiki: "Within the <b>wiki</b> you can document and share knowledge together with your team."
        backlogs:
          overview: "Manage your work in the <b>backlogs</b> view."
          sprints: "On the right you have the product backlog and the bug backlog, on the left you have the respective sprints. Here you can create <b>epics, user stories, and bugs</b>, prioritize via drag & drop and add them to a sprint."
          task_board_arrow: "To see your <b>task board</b>, open the sprint drop-down..."
          task_board_select: "...and select the <b>task board</b> entry."
          task_board: "The task board visualizes the <b>progress for this sprint</b>. Click on the plus (+) icon next to a user story to add new tasks or impediments. <br> The status can be updated by drag and drop."
        boards:
          overview: "Select <b>boards</b> to shift the view and manage your project using the agile boards view."
          lists_kanban: "Here you can create multiple lists (columns) within your board. This feature allows you to create a <b>Kanban board</b>, for example."
          lists_basic: "Here you can create multiple lists (columns) within your agile board."
          add: "Click on the plus (+) icon to <b>create a new card</b> or <b>add an existing card</b> to the list on the board."
          drag: "Drag and drop your cards within a given list to reorder them, or to move them to another list. <br> You can click the info (i) icon in the upper right-hand corner or double-click a card to open its details."
        wp:
          toggler: "Now let's have a look at the <b>work package</b> section, which gives you a more detailed view of your work."
          list: "This <b>work</b> package overview provides a list of all the work in your project, such as tasks, milestones, phases, and more. <br> Work packages can be created and edited directly from this view. To access the details of a particular work package, simply double-click its row."
          full_view: "The <b>work package details</b> view provides all the relevant information pertaining to a given work package, such as its description, status, priority, activities, dependencies, and comments."
          back_button: "Use the return arrow in the top left corner to exit and return to the work package list."
          create_button: "The <b>+ Create</b> button will add a new work package to your project."
          gantt_menu: "Create project schedules and timelines effortlessly using the Gantt chart module."
          timeline: "Here you can <b>edit your project plan</b>, create new work packages, such as tasks, milestones, phases, and more, as well as <b>add dependencies</b>. All team members can see and update the latest plan at any time."
        team_planner:
          overview: "The team planner lets you visually assign tasks to team members and get an overview of who is working on what."
          calendar: "The weekly or biweekly planning board displays all work packages assigned to your team members."
          add_assignee: "To get started, add assignees to the team planner."
          add_existing: "Search for existing work packages and drag them to the team planner to instantly assign them to a team member and define start and end dates."
          card: "Drag work packages horizontally to move them backwards or forwards in time, drag the edges to change start and end dates and even drag them vertically to a different row to assign them to another member."
    notifications:
      title: "Notifications"
      no_unread: "No unread notifications"
      reasons:
        mentioned: "mentioned"
        watched: "watcher"
        assigned: "assignee"
        responsible: "accountable"
        created: "created"
        scheduled: "scheduled"
        commented: "commented"
        processed: "processed"
        prioritized: "prioritized"
        dateAlert: "Date alert"
        shared: "shared"
      date_alerts:
        milestone_date: "Milestone date"
        overdue: "Overdue"
        overdue_since: "since %{difference_in_days}"
        property_today: "is today"
        property_is: "is in %{difference_in_days}"
        property_was: "was %{difference_in_days} ago"
        property_is_deleted: "is deleted"
        upsale:
          title: "Date alerts"
          description: "With date alerts, you will be notified of upcoming start or finish dates so that you never miss or forget an important deadline."
      facets:
        unread: "Unread"
        unread_title: "Show unread"
        all: "All"
        all_title: "सभी दिखाएँ"
      center:
        label_actor_and: "and"
        and_more_users:
          one: "and 1 other"
          other: "and %{count} others"
        no_results:
          at_all: "New notifications will appear here when there is activity that concerns you."
          with_current_filter: "There are no notifications in this view at the moment"
        mark_all_read: "Mark all as read"
        mark_as_read: "Mark as read"
        text_update_date: "%{date} by"
        total_count_warning: "Showing the %{newest_count} most recent notifications. %{more_count} more are not displayed."
        empty_state:
          no_notification: "Looks like you are all caught up."
          no_notification_with_current_project_filter: "Looks like you are all caught up with the selected project."
          no_notification_with_current_filter: "Looks like you are all caught up for %{filter} filter."
          no_selection: "Click on a notification to view all activity details."
        new_notifications:
          message: "There are new notifications."
          link_text: "Click here to load them."
      menu:
        accountable: "जवाबदेह"
        by_project: "Unread by project"
        by_reason: "Reason"
        inbox: "Inbox"
        mentioned: "Mentioned"
        watched: "वॉचर"
        date_alert: "Date alert"
        shared: "Shared"
      settings:
        change_notification_settings: 'You can modify your <a target="_blank" href="%{url}">notification settings</a> to ensure you never miss an important update.'
        title: "Notification settings"
        notify_me: "Notify me"
        reminders:
          no_notification: No notification
          timeframes:
            normal:
              PT0S: same day
              P1D: 1 day before
              P3D: 3 days before
              P7D: a week before
            overdue:
              P1D: every day
              P3D: every 3 days
              P7D: every week
        reasons:
          mentioned:
            title: "Mentioned"
            description: "Receive a notification every time someone mentions me anywhere"
          assignee: "अनुदिष्ट"
          responsible: "जवाबदेह"
          shared: "Shared"
          watched: "वॉचर"
          work_package_commented: "All new comments"
          work_package_created: "New work packages"
          work_package_processed: "All status changes"
          work_package_prioritized: "All priority changes"
          work_package_scheduled: "All date changes"
        global:
          immediately:
            title: "Participating"
            description: "Notifications for all activities in work packages you are involved in (assignee, accountable or watcher)."
          delayed:
            title: "Non-participating"
            description: "Additional notifications for activities in all projects."
          date_alerts:
            title: "Date alerts"
            description: "Automatic notifications when important dates are approaching for open work packages you are involved in (assignee, accountable or watcher)."
            teaser_text: "With date alerts, you will be notified of upcoming start or finish dates so that you never miss or forget an important deadline."
          overdue: When overdue
        project_specific:
          title: "Project-specific notification settings"
          description: "These project-specific settings override default settings above."
          add: "Add setting for project"
          already_selected: "This project is already selected"
          remove: "Remove project settings"
    password_confirmation:
      field_description: "You need to enter your account password to confirm this change."
      title: "Confirm your password to continue"
    pagination:
      no_other_page: "You are on the only page."
      pages:
        next: "Forward to the next page"
        previous: "Back to the previous page"
    placeholders:
      default: "-"
      subject: "Enter subject here"
      selection: "कृपया चयन करें"
      description: "Description: Click to edit..."
      relation_description: "Click to add description for this relation"
    project:
      required_outside_context: >
        Please choose a project to create the work package in to see all attributes. You can only select projects which have the type above activated.
      details_activity: "Project details activity"
      context: "Project context"
      click_to_switch_to_project: "Project: %{projectname}"
      confirm_template_load: "Switching the template will reload the page and you will lose all input to this form. Continue?"
      use_template: "Use template"
      no_template_selected: "(None)"
      copy:
        copy_options: "Copy options"
      autocompleter:
        label: "Project autocompletion"
    reminders:
      settings:
        daily:
          add_time: "Add time"
          enable: "Enable daily email reminders"
          explanation: "You will receive these reminders only for unread notifications and only at hours you specify. %{no_time_zone}"
          no_time_zone: "Until you configure a time zone for your account, the times will be interpreted to be in UTC."
          time_label: "Time %{counter}:"
          title: "Send me daily email reminders for unread notifications"
        workdays:
          title: "Receive email reminders on these days"
        immediate:
          title: "Send me an email reminder"
          mentioned: "Immediately when someone @mentions me"
        alerts:
          title: "Email alerts for other items (that are not work packages)"
          explanation: >
            Notifications today are limited to work packages. You can choose to continue receiving email alerts for these events until they are included in notifications:
          news_added: "News added"
          news_commented: "Comment on a news item"
          document_added: "Documents added"
          forum_messages: "New forum messages"
          wiki_page_added: "Wiki page added"
          wiki_page_updated: "विकी पृष्ठ अद्यतित"
          membership_added: "Membership added"
          membership_updated: "Membership updated"
        title: "Email reminders"
        pause:
          label: "Temporarily pause daily email reminders"
          first_day: "First day"
          last_day: "Last day"
    text_are_you_sure: "Are you sure?"
    text_data_lost: "All entered data will be lost."
    text_user_wrote: "%{value} wrote:"
    types:
      attribute_groups:
        error_duplicate_group_name: "The name %{group} is used more than once. Group names must be unique."
        error_no_table_configured: "Please configure a table for %{group}."
        reset_title: "Reset form configuration"
        confirm_reset: >
          Warning: Are you sure you want to reset the form configuration? This will reset the attributes to their default group and disable ALL custom fields.
        more_information: "More information"
        nevermind: "Nevermind"
      edit:
        form_configuration: "Form Configuration"
        projects: "Projects"
        settings: "Settings"
    time_entry:
      work_package_required: "Requires selecting a work package first."
      title: "लॉग समय"
      tracking: "समय ट्रैकिंग"
      stop: "Stop"
    timer:
      start_new_timer: "Start new timer"
      timer_already_running: "To start a new timer, you must first stop the current timer:"
      timer_already_stopped: "No active timer for this work package, have you stopped it in another window?"
      tracking_time: "Tracking time"
      button_stop: "Stop current timer"
    two_factor_authentication:
      label_two_factor_authentication: "Two-factor authentication"
    watchers:
      label_loading: loading watchers...
      label_error_loading: An error occurred while loading the watchers
      label_search_watchers: Search watchers
      label_add: Add watchers
      label_discard: Discard selection
      typeahead_placeholder: Search for possible watchers
    relation_labels:
      parent: "जनक"
      children: "Children"
      relates: "Related To"
      duplicates: "Duplicates"
      duplicated: "Duplicated by"
      blocks: "Blocks"
      blocked: "Blocked by"
      precedes: "Precedes"
      follows: "Follows"
      includes: "Includes"
      partof: "Part of"
      requires: "Requires"
      required: "Required by"
      relation_type: "relation type"
    relations_hierarchy:
      parent_headline: "जनक"
      hierarchy_headline: "पदानुक्रम"
      children_headline: "Children"
    relation_buttons:
      set_parent: "Set parent"
      change_parent: "Change parent"
      remove_parent: "Remove parent"
      hierarchy_indent: "Indent hierarchy"
      hierarchy_outdent: "Outdent hierarchy"
      group_by_wp_type: "Group by work package type"
      group_by_relation_type: "Group by relation type"
      add_parent: "Add existing parent"
      add_new_child: "Create new child"
      create_new: "Create new"
      add_existing: "Add existing"
      add_existing_child: "Add existing child"
      remove_child: "Remove child"
      add_new_relation: "Create new relation"
      add_existing_relation: "Add existing relation"
      update_description: "Set or update description of this relation"
      toggle_description: "Toggle relation description"
      update_relation: "Click to change the relation type"
      add_follower: "Add follower"
      show_relations: "Show relations"
      add_predecessor: "Add predecessor"
      remove: "Remove relation"
      save: "Save relation"
      abort: "Abort"
    relations_autocomplete:
      placeholder: "Type to search"
      parent_placeholder: "Choose new parent or press escape to cancel."
    autocompleter:
      placeholder: "Type to search"
      notFoundText: "No items found"
      project:
        placeholder: "Select project"
    repositories:
      select_tag: "Select tag"
      select_branch: "Select branch"
    field_value_enter_prompt: "Enter a value for '%{field}'"
    project_menu_details: "Details"
    scheduling:
      manual: "Manual scheduling"
    sort:
      sorted_asc: "Ascending sort applied, "
      sorted_dsc: "Descending sort applied, "
      sorted_no: "No sort applied, "
      sorting_disabled: "sorting is disabled"
      activate_asc: "activate to apply an ascending sort"
      activate_dsc: "activate to apply a descending sort"
      activate_no: "activate to remove the sort"
    text_work_packages_destroy_confirmation: "Are you sure you want to delete the selected work package(s)?"
    text_query_destroy_confirmation: "Are you sure you want to delete the selected view?"
    tl_toolbar:
      zooms: "Zoom level"
      outlines: "Hierarchy level"
    wiki_formatting:
      strong: "Strong"
      italic: "Italic"
      underline: "Underline"
      deleted: "Deleted"
      code: "Inline Code"
      heading1: "Heading 1"
      heading2: "Heading 2"
      heading3: "Heading 3"
      unordered_list: "Unordered List"
      ordered_list: "Ordered List"
      quote: "उद्धरण"
      unquote: "Unquote"
      preformatted_text: "Preformatted Text"
      wiki_link: "Link to a Wiki page"
      image: "Image"
    work_packages:
      bulk_actions:
        move: "Bulk change of project"
        edit: "एकमुश्त सम्पादित करें"
        copy: "एकमुश्त प्रतिलिपी बनाएँ"
        delete: "एकमुश्त हटाएँ"
      button_clear: "खाली करें"
      comment_added: "The comment was successfully added."
      comment_send_failed: "An error has occurred. Could not submit the comment."
      comment_updated: "The comment was successfully updated."
      confirm_edit_cancel: "Are you sure you want to cancel editing the work package?"
      datepicker_modal:
        automatically_scheduled_parent: "Automatically scheduled. Dates are derived from relations."
        manually_scheduled: "Manual scheduling enabled, all relations ignored."
        start_date_limited_by_relations: "Available start and finish dates are limited by relations."
        changing_dates_affects_follow_relations: "Changing these dates will affect dates of related work packages."
        click_on_show_relations_to_open_gantt: 'Click on "%{button_name}" for GANTT overview.'
        show_relations: "Show relations"
        ignore_non_working_days:
          title: "Working days only"
      description_filter: "Filter"
      description_enter_text: "Enter text"
      description_options_hide: "Hide options"
      description_options_show: "Show options"
      edit_attribute: "%{attribute} - Edit"
      key_value: "%{key}: %{value}"
      label_enable_multi_select: "Enable multiselect"
      label_disable_multi_select: "Disable multiselect"
      label_filter_add: "फ़िल्टर जोड़ें"
      label_filter_by_text: "Filter by text"
      label_options: "विकल्प"
      label_column_multiselect: "Combined dropdown field: Select with arrow keys, confirm selection with enter, delete with backspace"
      message_error_during_bulk_delete: An error occurred while trying to delete work packages.
      message_successful_bulk_delete: Successfully deleted work packages.
      message_successful_show_in_fullscreen: "Click here to open this work package in fullscreen view."
      message_view_spent_time: "Show spent time for this work package"
      message_work_package_read_only: "Work package is locked in this status. No attribute other than status can be altered."
      message_work_package_status_blocked: "Work package status is not writable due to closed status and closed version being assigned."
      placeholder_filter_by_text: "Subject, description, comments, ..."
      progress:
        title: "Work estimates and progress"
      baseline:
        addition_label: "Added to view within the comparison time period"
        removal_label: "Removed from view within the comparison time period"
        modification_label: "Modified within the comparison time period"
        column_incompatible: "This column does not show changes in Baseline mode."
      filters:
        title: "Filter work packages"
        baseline_incompatible: "This filter attribute is not taken into consideration in Baseline mode."
        baseline_warning: "Baseline mode is on but some of your active filters are not included in the comparison."
      inline_create:
        title: "Click here to add a new work package to this list"
      create:
        title: "नया कार्य पैकेज"
        header: "New %{type}"
        header_no_type: "New work package (Type not yet set)"
        header_with_parent: "New %{type} (Child of %{parent_type} #%{id})"
        button: "रचना करें"
      copy:
        title: "कार्य पैकेज की प्रतिलिपी बनाएँ"
      hierarchy:
        show: "Show hierarchy mode"
        hide: "Hide hierarchy mode"
        toggle_button: "Click to toggle hierarchy mode."
        leaf: "Work package leaf at level %{level}."
        children_collapsed: "Hierarchy level %{level}, collapsed. Click to show the filtered children"
        children_expanded: "Hierarchy level %{level}, expanded. Click to collapse the filtered children"
      faulty_query:
        title: Work packages could not be loaded.
        description: Your view is erroneous and could not be processed.
      no_results:
        title: No work packages to display.
        description: Either none have been created or all work packages are filtered out.
      limited_results: Only %{count} work packages can be shown in manual sorting mode. Please reduce the results by filtering, or switch to automatic sorting.
      property_groups:
        details: "Details"
        people: "People"
        estimatesAndTime: "Estimates & Time"
        other: "अन्य"
      properties:
        assignee: "अनुदिष्ट"
        author: "Author"
        createdAt: "Created on"
        description: "Description"
        date: "तिथि"
        percentComplete: "% Complete"
        percentCompleteAlternative: "Progress"
        dueDate: "समाप्ति दिनांक"
        duration: "Duration"
        spentTime: "समय बिताया"
        category: "श्रेणी"
        percentageDone: "Percentage done"
        priority: "वरीयता"
        projectName: "परियोजना"
        remainingWork: "Remaining work"
        remainingWorkAlternative: "Remaining hours"
        responsible: "जिम्मेदार"
        startDate: "प्रारंभ दिनांक"
        status: "अवस्था"
        subject: "विषय"
        subproject: "परियोजना की उपपरियोजना"
        title: "शीर्षक"
        type: "प्रकार"
        updatedAt: "पर अद्यतीत"
        versionName: "संस्करण"
        version: "संस्करण"
        work: "Work"
        workAlternative: "Estimated time"
        remainingTime: "Remaining work"
      default_queries:
        latest_activity: "Latest activity"
        created_by_me: "मेरे द्वारा सृजनित"
        assigned_to_me: "मुझे सौपा गया"
        recently_created: "हाल ही में बनाए गए"
        all_open: "सभी खुले"
        summary: "सारांश"
        shared_with_users: "Shared with users"
        shared_with_me: "Shared with me"
      jump_marks:
        pagination: "Jump to table pagination"
        label_pagination: "Click here to skip over the work packages table and go to pagination"
        content: "Jump to content"
        label_content: "Click here to skip over the menu and go to the content"
      placeholders:
        default: "-"
        date: "Select date"
      query:
        column_names: "स्तंभ"
        group_by: "द्वारा परिणाम समूह"
        group: "द्वारा समूहीकृत"
        group_by_disabled_by_hierarchy: "Group by is disabled due to the hierarchy mode being active."
        hierarchy_disabled_by_group_by: "Hierarchy mode is disabled due to results being grouped by %{column}."
        sort_ascending: "Sort ascending"
        sort_descending: "Sort descending"
        move_column_left: "Move column left"
        move_column_right: "Move column right"
        hide_column: "स्तंभ छुपाएं"
        insert_columns: "Insert columns"
        filters: "फ़िल्टर"
        display_sums: "Display Sums"
        confirm_edit_cancel: "Are you sure you want to cancel editing the name of this view? Title will be set back to previous value."
        click_to_edit_query_name: "इस दृश्य का शीर्षक संपादित करने के लिए क्लिक करें ।"
        rename_query_placeholder: "इस दृश्य का नाम"
        star_text: "Mark this view as favorite and add to the saved views sidebar on the left."
        public_text: >
          Publish this view, allowing other users to access your view. Users with the 'Manage public views' permission can modify or remove public query. This does not affect the visibility of work package results in that view and depending on their permissions, users may see different results.
        errors:
          unretrievable_query: "URL से दृश्य पुनर्प्राप्त करने में असमर्थ"
          not_found: "ऐसा कोई दृश्य नहीं है"
          duplicate_query_title: "इस दृश्य का नाम पहले से मौजूद है । वैसे भी बदल?"
        text_no_results: "कोई मेल खाता दृश्य नहीं मिले ।"
      scheduling:
        is_parent: "The dates of this work package are automatically deduced from its children. Activate 'Manual scheduling' to set the dates."
        is_switched_from_manual_to_automatic: "The dates of this work package may need to be recalculated after switching from manual to automatic scheduling due to relationships with other work packages."
      sharing:
        share: "सांझा करें"
        title: "Share work package"
        show_all_users: "Show all shared users"
        selected_count: "%{count} selected"
        selection:
          mixed: "Mixed"
        upsale:
          description: "Share work packages with users who are not members of the project."
      table:
        configure_button: "कार्य पैकेज तालिका कॉंफ़िगर करें"
        summary: "Table with rows of work package and columns of work package attributes."
        text_inline_edit: "Most cells of this table are buttons that activate inline-editing functionality of that attribute."
        text_sort_hint: "With the links in the table headers you can sort, group, reorder, remove and add table columns."
        text_select_hint: "Select boxes should be opened with 'ALT' and arrow keys."
      table_configuration:
        button: "कार्य पैकेज तालिका कॉंफ़िगर करें"
        choose_display_mode: "कार्य पैकेज इस रूप में प्रदर्शित करें"
        modal_title: "कार्य पैकेज तालिका कॉंफ़िगरेशन"
        embedded_tab_disabled: "This configuration tab is not available for the embedded view you are editing."
        default: "default"
        display_settings: "प्रदर्शन सेटिंग्स"
        default_mode: "फ्लैट सूची"
        hierarchy_mode: "पदानुक्रम"
        hierarchy_hint: "All filtered table results will be augmented with their ancestors. Hierarchies can be expanded and collapsed."
        display_sums_hint: "Display sums of all summable attributes in a row below the table results."
        show_timeline_hint: "Show an interactive gantt chart on the right side of the table. You can change its width by dragging the divider between table and gantt chart."
        highlighting: "हाइलाइट"
        highlighting_mode:
          description: "रंग से हाइलाइट करें"
          none: "हाइलाइट नहीं है"
          inline: "हाइलाइट की गई विशेषता (यां)"
          inline_all: "सभी गुण"
          entire_row_by: "प्रकार के अनुसार संपूर्ण पंक्ति"
          status: "अवस्था"
          priority: "वरीयता"
          type: "प्रकार"
        sorting_mode:
          description: "Chose the mode to sort your Work packages:"
          automatic: "Automatic"
          manually: "Manually"
          warning: "You will lose your previous sorting when activating the automatic sorting mode."
        columns_help_text: "Use the input field above to add columns to your table view. You can drag and drop the columns to reorder them."
        upsale:
          attribute_highlighting: "Need certain work packages to stand out from the mass?"
          relation_columns: "Need to see relations in the work package list?"
          check_out_link: "Check out the Enterprise edition."
        relation_filters:
          filter_work_packages_by_relation_type: "Filter work packages by relation type"
      tabs:
        overview: संक्षिप्त अवलोकन
        activity: गतिविधी
        relations: Relations
        watchers: वॉचर
        files: फ़ाइलें
      time_relative:
        days: "days"
        weeks: "weeks"
        months: "months"
    toolbar:
      settings:
        configure_view: "Configure view"
        columns: "स्तंभ"
        sort_by: "Sort by"
        group_by: "द्वारा समूहीकृत"
        display_sums: "Display sums"
        display_hierarchy: "Display hierarchy"
        hide_hierarchy: "Hide hierarchy"
        hide_sums: "Hide sums"
        save: "सहेजें"
        save_as: "के रूप में सहेजें..."
        export: "निर्यात"
        visibility_settings: "दृश्यता settings"
        share_calendar: "Subscribe to calendar"
        page_settings: "Rename view"
        delete: "मिटाएँ"
      filter: "Filter"
      unselected_title: "कार्य पैकेज"
      search_query_label: "Search saved views"
    modals:
      label_name: "नाम"
      label_delete_page: "Delete current page"
      button_apply: "लागू करें"
      button_save: "सहेजें"
      button_submit: "सबमिट करें"
      button_cancel: "निरस्त करें"
      button_delete: "मिटाएँ"
      form_submit:
        title: "Confirm to continue"
        text: "Are you sure you want to perform this action?"
      destroy_work_package:
        title: "Confirm deletion of %{label}"
        single_text: "Are you sure you want to delete the work package"
        bulk_text: "Are you sure you want to delete the following %{label}?"
        has_children: "The work package has %{childUnits}:"
        confirm_deletion_children: "I acknowledge that ALL descendants of the listed work packages will be recursively removed."
        deletes_children: "All child work packages and their descendants will also be recursively deleted."
      destroy_time_entry:
        title: "Confirm deletion of time entry"
        text: "Are you sure you want to delete the following time entry?"
    notice_no_results_to_display: "No visible results to display."
    notice_successful_create: "Successful creation."
    notice_successful_delete: "Successful deletion."
    notice_successful_update: "Successful update."
    notice_job_started: "job started."
    notice_bad_request: "Bad Request."
    relations:
      empty: No relation exists
      remove: Remove relation
    inplace:
      button_edit: "%{attribute}: Edit"
      button_save: "%{attribute}: Save"
      button_cancel: "%{attribute}: Cancel"
      button_save_all: "सहेजें"
      button_cancel_all: "निरस्त करें"
      link_formatting_help: "Text formatting help"
      btn_preview_enable: "पूर्वावलोकन"
      btn_preview_disable: "Disable preview"
      null_value_label: "No value"
      clear_value_label: "-"
      errors:
        required: "%{field} cannot be empty"
        number: "%{field} is not a valid number"
        maxlength: "%{field} cannot contain more than %{maxLength} digit(s)"
        minlength: "%{field} cannot contain less than %{minLength} digit(s)"
        messages_on_field: "This field is invalid: %{messages}"
    error_could_not_resolve_version_name: "Couldn't resolve version name"
    error_could_not_resolve_user_name: "Couldn't resolve user name"
    error_attachment_upload: "File failed to upload: %{error}"
    error_attachment_upload_permission: "You don't have the permission to upload files on this resource."
    units:
      workPackage:
        one: "work package"
        other: "work packages"
      child_work_packages:
        one: "one child work package"
        other: "%{count} work package children"
      hour:
        one: "1 h"
        other: "%{count} h"
        zero: "0 h"
      day:
        one: "1 दिन"
        other: "%{count} days"
        zero: "0 days"
    zen_mode:
      button_activate: "Activate zen mode"
      button_deactivate: "Deactivate zen mode"
    global_search:
      all_projects: "In all projects"
      close_search: "Close search"
      current_project_and_all_descendants: "In this project + subprojects"
      current_project: "In this project"
      recently_viewed: "Recently viewed"
      search: "Search"
      title:
        all_projects: "all projects"
        project_and_subprojects: "and all subprojects"
        search_for: "Search for"
    views:
      card: "Cards"
      list: "Table"
      timeline: "गैन्ट"
    invite_user_modal:
      back: "वापस जाएँ"
      invite: "Invite"
      title:
        invite: "Invite user"
        invite_to_project: "Invite %{type} to %{project}"
        User: "user"
        Group: "group"
        PlaceholderUser: "placeholder user"
        invite_principal_to_project: "Invite %{principal} to %{project}"
      project:
        label: "परियोजना"
        required: "Please select a project"
        lacking_permission: "Please select a different project since you lack permissions to assign users to the currently selected."
        lacking_permission_info: "You lack the permission to assign users to the project you are currently in. You need to select a different one."
        next_button: "Next"
        no_results: "No projects were found"
        no_invite_rights: "You are not allowed to invite members to this project"
      type:
        required: "Please select the type to be invited"
        user:
          title: "उपयोगकर्ता"
          description: "Permissions based on the assigned role in the selected project"
        group:
          title: "समूह"
          description: "Permissions based on the assigned role in the selected project"
        placeholder:
          title: "Placeholder user"
          title_no_ee: "Placeholder user (Enterprise edition only add-on)"
          description: "Has no access to the project and no emails are sent out."
          description_no_ee: 'Has no access to the project and no emails are sent out. <br>Check out the <a href="%{eeHref}" target="_blank">Enterprise edition</a>'
      principal:
        label:
          name_or_email: "Name or email address"
          name: "नाम"
        already_member_message: "Already a member of %{project}"
        no_results_user: "No users were found"
        invite_user: "Invite:"
        no_results_placeholder: "No placeholders were found"
        create_new_placeholder: "Create new placeholder:"
        no_results_group: "No groups were found"
        next_button: "Next"
        required:
          user: "Please select a user"
          placeholder: "Please select a placeholder"
          group: "Please select a group"
      role:
        label: "Role in %{project}"
        no_roles_found: "No roles were found"
        description: >-
          This is the role that the user will receive when they join your project. The role defines which actions they are allowed to take and which information they are allowed to see. <a href="https://nepenthes.nirvati.org/system-admin-guide/users-permissions/roles-permissions/#roles-and-permissions" target="_blank"> Learn more about roles and permissions. </a>
        required: "Please select a role"
        next_button: "Next"
      message:
        label: "Invitation message"
        description: "We will send an email to the user, to which you can add a personal message here. An explanation for the invitation could be useful, or prehaps a bit of information regarding the project to help them get started."
        next_button: "Next"
      summary:
        next_button: "आमंत्रण भेजें"
      success:
        title: "%{principal} was invited!"
        description:
          user: "The user can now log in to access %{project}. Meanwhile you can already plan with that user and assign work packages for instance."
          placeholder: "The placeholder can now be used in %{project}. Meanwhile you can already plan with that user and assign work packages for instance."
          group: "The group is now a part of %{project}. Meanwhile you can already plan with that group and assign work packages for instance."
        next_button: "Continue"
    include_projects:
      toggle_title: "Include projects"
      title: "Projects"
      clear_selection: "Clear selection"
      apply: "लागू करें"
      selected_filter:
        all: "All projects"
        selected: "Only selected"
      search_placeholder: "Search project..."
      include_subprojects: "Include all sub-projects"
      tooltip:
        include_all_selected: "Project already included since Include all sub-projects is enabled."
        current_project: "This is the current project you are in."
        does_not_match_search: "Project does not match the search criteria."
      no_results: "No project matches your search criteria."
    baseline:
      toggle_title: "Baseline"
      clear: "खाली करें"
      apply: "लागू करें"
      header_description: "Highlight changes made to this list since any point in the past."
      enterprise_header_description: "Highlight changes made to this list since any point in the past with Enterprise edition."
      show_changes_since: "Show changes since"
      baseline_comparison: "Baseline comparison"
      help_description: "Reference time zone for the baseline."
      time_description: "In your local time: %{datetime}"
      time: "Time"
      from: "From"
      to: "To"
      drop_down:
        none: "-"
        yesterday: "yesterday"
        last_working_day: "last working day"
        last_week: "last week"
        last_month: "last month"
        a_specific_date: "a specific date"
        between_two_specific_dates: "between two specific dates"
      legends:
        changes_since: "Changes since"
        changes_between: "Changes between"
        now_meets_filter_criteria: "Now meets filter criteria"
        no_longer_meets_filter_criteria: "No longer meets filter criteria"
        maintained_with_changes: "Maintained with changes"
        in_your_timezone: "In your local timezone:"
      icon_tooltip:
        added: "Added to view within the comparison time period"
        removed: "Removed from view within the comparison time period"
        changed: "Maintained with modifications"
    forms:
      submit_success_message: "The form was successfully submitted"
      load_error_message: "There was an error loading the form"
      validation_error_message: "Please fix the errors present in the form"
      advanced_settings: "Advanced settings"
    spot:
      filter_chip:
        remove: "Remove"
      drop_modal:
        focus_grab: "This is a focus anchor for modals. Press shift+tab to go back to the modal trigger element."
        Close: "बंद करें"
    open_project_storage_modal:
      waiting_subtitle:
        network_off: "There is a network problem."
        network_on: "Network is back. We are trying."
